# ILS Password Management Tool 

This tool is a self-contained web application that allows users to manage their ILS password reset notifications. It is designed to be used by the Lynx Library staff. It is not designed to be used by the general public.

## Usage
Start the application on any Windows system connected to the network.


## Initial Setup
- Start the application
- In a web browser navigation to the admin panel: `http://<system name or IP>>:<port>>/admin`
- Admin username and password is 'admin' and 'admin'
- Reset the default admin password.
- Create new user accounts for the staff.
- Close the application

## License
This tool is licensed under the MIT license. See the LICENSE file for more information.

## Data Migration Process
Download the new version of the tool and extract it to it's own directory. 

1. Close the tool if it's running. 
2. Open a file manager and navigate to the old version directory.
3. Inside the "app" directory, move "app.db" and "schedule.db" to the app directory of the new tool. 